@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: local('Poppins ExtraLight'),local(Poppins-ExtraLight),url(https://fonts.gstatic.com/s/poppins/v12/pxiByp8kv8JHgFVrLFj_Z11lFc-K.woff2) format("woff2");
    unicode-range: U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: local('Poppins ExtraLight'),local(Poppins-ExtraLight),url(https://fonts.gstatic.com/s/poppins/v12/pxiByp8kv8JHgFVrLFj_Z1JlFc-K.woff2) format("woff2");
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: local('Poppins ExtraLight'),local(Poppins-ExtraLight),url(https://fonts.gstatic.com/s/poppins/v12/pxiByp8kv8JHgFVrLFj_Z1xlFQ.woff2) format("woff2");
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Poppins Light'),local(Poppins-Light),url(https://fonts.gstatic.com/s/poppins/v12/pxiByp8kv8JHgFVrLDz8Z11lFc-K.woff2) format("woff2");
    unicode-range: U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Poppins Light'),local(Poppins-Light),url(https://fonts.gstatic.com/s/poppins/v12/pxiByp8kv8JHgFVrLDz8Z1JlFc-K.woff2) format("woff2");
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Poppins Light'),local(Poppins-Light),url(https://fonts.gstatic.com/s/poppins/v12/pxiByp8kv8JHgFVrLDz8Z1xlFQ.woff2) format("woff2");
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Poppins Regular'),local(Poppins-Regular),url(https://fonts.gstatic.com/s/poppins/v12/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format("woff2");
    unicode-range: U+0900-097F,U+1CD0-1CF6,U+1CF8-1CF9,U+200C-200D,U+20A8,U+20B9,U+25CC,U+A830-A839,U+A8E0-A8FB
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Poppins Regular'),local(Poppins-Regular),url(https://fonts.gstatic.com/s/poppins/v12/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format("woff2");
    unicode-range: U+0100-024F,U+0259,U+1E00-1EFF,U+2020,U+20A0-20AB,U+20AD-20CF,U+2113,U+2C60-2C7F,U+A720-A7FF
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Poppins Regular'),local(Poppins-Regular),url(https://fonts.gstatic.com/s/poppins/v12/pxiEyp8kv8JHgFVrJJfecg.woff2) format("woff2");
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD
}

/*========================================================================================
COMMON
==========================================================================================*/
body {
    font: 400 13px/20px Poppins,sans-serif;
    margin: 0;
    padding: 0;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased
}

.border-warning.border-lighten-5 {
    border: 1px solid #FFF2E9 !important;
}

.border-warning.border-lighten-4 {
    border: 1px solid #FFDEC8 !important;
}

.border-warning.border-lighten-3 {
    border: 1px solid #FFC8A4 !important;
}

.border-warning.border-lighten-2 {
    border: 1px solid #FFB280 !important;
}

.border-warning.border-lighten-1 {
    border: 1px solid #FFA264 !important;
}

.border-warning {
    border-color: #FF9149;
}

.border-warning {
    border: 1px solid #FF9149 !important;
}

    .border-warning.border-darken-1 {
        border: 1px solid #FF8942 !important;
    }

    .border-warning.border-darken-2 {
        border: 1px solid #FF7E39 !important;
    }

    .border-warning.border-darken-3 {
        border: 1px solid #FF7431 !important;
    }

    .border-warning.border-darken-4 {
        border: 1px solid #FF6221 !important;
    }

    .border-warning.border-accent-1 {
        border: 1px solid #FFF5EF !important;
    }

    .border-warning.border-accent-2 {
        border: 1px solid #FFE5D8 !important;
    }

    .border-warning.border-accent-3 {
        border: 1px solid #FFDDD0 !important;
    }
a {
    color: #333;
    text-decoration: none
}

ul {
    padding: 0;
    margin: 0
}

    ul li {
        list-style: none;
        padding: 0;
        margin: 0
    }

        ul li a {
            display: block
        }

    ul.ul-regular, article.page ul, article.post ul {
        display: block;
        padding: 0 0 0 15px
    }

        ul.ul-regular li, article.page ul li, article.post ul li {
            display: list-item;
            list-style: disc
        }

select option {
    line-height: 40px
}

header, nav, footer {
    display: block;
    width: auto
}

img {
    max-width: 100%;
    border: 0
}

.clear-div::after, .clearall {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both
}


input[type=text], input[type=date], input[type=number], input[type=password],
input[type=tel], input[type=email], textarea,
select {
    font-size: 14px;
    width: 100%;
    height: 42px;
    border: 0 none;
    padding-left: 8px;
    box-sizing: border-box;
    background-color: #F4F2F4;
    border: 1px solid #E5E5E5;
    font-family: inherit;
}

input[type=checkbox], input[type=radio] {
    width: 20px;
    height: 20px;
    position: relative;
    top: 4px;
    margin-right: 6px;
}

body textarea {
    height: auto;
    line-height: 25px;
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button,
input[type=date]::-webkit-inner-spin-button, input[type=date]::-webkit-outer-spin-button,
input[type=date]::-webkit-calendar-picker-indicator, input[type=date]::-webkit-clear-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

input[type=number], input[type=date] {
    -moz-appearance: textfield;
}
/*input[type=date]::-webkit-calendar-picker-indicator {left:0;top:0;width:98%;height:40px;position:absolute;color:rgba(204, 204, 204, 0);opacity:0;cursor:pointer;}
fieldset legend{padding:0 5px;}*/
fieldset {
    border: 1px solid #AAA;
}

input[type=text]:focus, input[type=date]:focus, input[type=number]:focus, input[type=password]:focus,
input[type=tel]:focus, input[type=email]:focus, textarea:focus, select:focus {
    border: 1px solid #999999;
}

/* clears the 'X' from Chrome */
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration {
    display: none;
}

button.button.red {
    border: none;
    background-color: #d60000;
    color: #F0F0F0;
    border-radius: 5px;
    padding: 7px 25px
}

button.button, input.submit, a.button, a.added_to_cart {
    outline: none;
    font-family: inherit;
    cursor: pointer;
    text-align: center;
    padding: 17px 27px 14px 27px;
    font-size: 12px;
    background-color: #d60000;
    color: #F0F0F0;
    position: relative;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 14px;
    border-radius: 5px;
    letter-spacing: 0.5px;
    border: 1px solid #d60000;
}

    button.button::after, input.submit::after, a.button::after, a.added_to_cart::after {
        content: ' ';
        display: block;
        position: absolute;
        width: 0;
        height: 100%;
        top: 0;
        left: 0;
        -webkit-transition: width 0.3s;
        -moz-transition: width 0.3s;
        -o-transition: width 0.3s;
        -ms-transition: width 0.3s;
        transition: width 0.3s;
        background-color: rgba(255,255,255,0.15);
    }

    button.button:hover::after, input.submit:hover::after, a.button:hover::after, a.added_to_cart:hover::after {
        width: 100%;
    }

    button.button.small {
        padding: 5px 12px;
        border: none;
        outline: none;
        font-size: 13px;
    }

button.blue {
    background-color: #1e9ff2;
}

button.green {
    background-color: #28d094;
}

.button.white, div a.added_to_cart {
    outline: none;
    cursor: pointer;
    text-align: center;
    padding: 10px 20px;
    font-size: 12px;
    background-color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 14px;
    letter-spacing: 0.5px;
    border: 1px solid #989898;
    color: #000000;
    display: inline-block;
    position: relative;
    border-radius: 0;
}

.button::after, input.submit::after, a.button::after, a.added_to_cart::after {
    content: ' ';
    display: block;
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    transition: width 0.3s;
    background-color: rgba(255,255,255,0.15);
}

a.button.loading::after, a.button.loading::after {
    background-color: transparent !important;
}

.button.white::after, a.added_to_cart::after {
    background-color: rgba(0,0,0,0.08);
}

.button:hover::after, input.submit:hover::after, a.button:hover::after, a.added_to_cart:hover::after {
    width: 100%;
}

input#submit.loading, a.button.loading,
button.button.loading, input.button.loading {
    border: 5px solid #EEE;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    border-top: 5px solid #3498db;
    border-bottom: 5px solid #3498db;
    border-radius: 50%;
    width: 20px !important;
    height: 20px;
    text-indent: -9999px;
    padding: 0 !important;
    background-color: #FFF;
    overflow: hidden;
    display: inline-block;
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}


.input-quantity {
    position: relative;
    height: 38px;
    width: 145px;
    border: 1px solid #CCC;
    background-color: #fff;
}

    .input-quantity input[type=number], .input-quantity button {
        outline: 0;
        border: 0 none;
        position: absolute;
        top: 0;
        bottom: 0;
        text-align: center;
        padding: 0;
        margin: 0;
        background-color: #FFF;
    }

    .input-quantity button {
        width: 40px;
        font-weight: normal;
        letter-spacing: -2px;
        font-size: 20px;
        color: #555;
        cursor: pointer;
    }

        .input-quantity button.plus {
            right: 0;
        }

        .input-quantity button.minus {
            left: 0;
        }

    .input-quantity input[type=number] {
        right: 40px;
        left: 40px;
        width: 65px;
        border-right: 1px solid #CCC;
        border-left: 1px solid #CCC;
        color: #333;
        font-size: 16px;
        height: 100%;
    }

    .input-quantity.input-quantity-large {
        height: 47px;
        width: 175px;
    }

        .input-quantity.input-quantity-large button {
            width: 47px;
        }

        .input-quantity.input-quantity-large input[type=number] {
            right: 47px;
            left: 47px;
            width: 81px;
        }

    .input-quantity.input-quantity-small {
        height: 30px;
        width: 96px;
    }

        .input-quantity.input-quantity-small button, .input-quantity.input-quantity-small input[type=number] {
            height: 30px;
            line-height: 30px;
            text-align: center;
        }

        .input-quantity.input-quantity-small button {
            width: 26px;
            font-weight: 700;
            font-size: 16px;
        }

        .input-quantity.input-quantity-small input[type=number] {
            right: 27px;
            left: 27px;
            width: 41px;
            font-size: 12px;
            line-height: 22px;
            padding-top: 3px;
        }


#container {
    margin: 0 auto; /*overflow:hidden;*/
}

.container {
    max-width: 1360px;
    display: block;
    margin: 0 auto; /*overflow:hidden;*/
}

.main {
    box-sizing: border-box;
}

.top20 {
    margin-top: 20px;
}

body.overlay {
    height: 100%;
    overflow: hidden
}

body #mob-nav span.mob-nav-icon-user {
    float: right
}

@media (min-width:405px) {
    .myt-modal.left {
        box-shadow: 1px 1px 4px 0 #CCC
    }

    .myt-modal.right {
        box-shadow: -1px -1px 4px 0 #CCC
    }
}


/*=======================================================================================================
DESKTOP HEADER    /   DESK FOOTER   /   MOB HEADER   /   MOB FOOTER
=========================================================================================================*/

header ul#main-header {
    margin: 0 auto
}

    header ul#main-header li.header {
        float: left;
        margin-top: 20px
    }

    header ul#main-header li {
        width: 33.33%;
        float: left
    }

    header ul#main-header > li {
        margin-top: 20px
    }

@media (max-width: 1400px) {
    header ul#main-header > li:first-child {
        padding-left: 10px;
        box-sizing: border-box
    }
}

header ul#main-header > li > div {
    color: #777;
    font-size: 12px
}

header ul#main-header > li div.headerphone {
    color: #0F79AD;
    font-size: 16px;
    font-weight: 600
}

header ul#main-header li.cart-menu .header-icons {
    text-align: center;
    width: 100px;
    display: inline-block
}

header ul#main-header li a {
    position: relative;
}

    header ul#main-header li a.header-icons.top20 {
        text-decoration: none
    }

    header ul#main-header li a.header-icons span#deks-cart-count {
        position: absolute;
        display: block;
        border-radius: 50%;
        background: #d60000;
        color: white;
        font-size: 9px;
        right: 26px;
        top: -11px;
        text-indent: 0;
        line-height: 18px;
        width: 18px;
        height: 18px;
        text-align: center;
        border: 2px solid #fff;
    }

header ul#main-header li.logo-center {
    text-align: center
}

    header ul#main-header li.logo-center a img {
        max-width: 200px
    }

header ul#main-header li.cart-menu {
    margin-top: 20px;
    text-align: right
}

nav#desk-nav {
    display: none
}

nav#mob-nav {
    display: block
}

#main-header {
    display: none
}

@media (min-width:850px) {
    nav#desk-nav {
        display: block
    }

    nav#mob-nav {
        display: none
    }

    #main-header {
        display: block
    }
}

#desk-nav {
    width: 100%;
    display: none;
    box-sizing: border-box;
    border-bottom: 1px solid #d5d5d5;
    border-top: 1px solid #d5d5d5;
}

    #desk-nav > ul > li {
        float: left;
    }

        #desk-nav > ul > li > span, #desk-nav > ul > li > a {
            font-weight: 600;
            text-decoration: none;
            font-size: 15px;
        }

    #desk-nav .submenu {
        display: none;
    }

    #desk-nav ul li span.departments {
        font-weight: 400 !important;
        color: #fff;
        padding-left: 25px
    }

    #desk-nav ul li span.down-arrow img {
        width: 16px;
        margin-left: 6px;
        vertical-align: middle
    }

    #desk-nav ul li span.bars img {
        width: 30px;
        vertical-align: middle
    }

    #desk-nav li.desk-nav-menu {
        width: 11%;
        line-height: 42px;
        border-right: 1px solid #d5d5d5;
        text-align: center;
        color: #555;
        box-sizing: border-box
    }

        #desk-nav li.desk-nav-menu.departments-menu {
            line-height: 41px;
            width: 22%;
            background-color: #d60000;
            text-align: left;
            padding-left: 1.8%
        }

        #desk-nav li.desk-nav-menu a span.menu {
            color: #777
        }

    #desk-nav li.desk-nav-search {
        width: 45%
    }

        #desk-nav li.desk-nav-search .input-search {
            padding-left: 5px;
            margin-right: 47px
        }

            #desk-nav li.desk-nav-search .input-search > span {
                float: left;
                width: 100%
            }

            #desk-nav li.desk-nav-search .input-search input.search {
                margin-top: 4px;
                width: 100%;
                height: 34px;
                background-color: #f3f3f3;
                border: none;
                padding-left: 14px
            }

            #desk-nav li.desk-nav-search .input-search span.search {
                margin-right: -47px;
                float: right;
                height: 42px;
                width: 42px
            }

                #desk-nav li.desk-nav-search .input-search span.search button {
                    border: 0 none;
                    margin: 0;
                    padding: 0;
                    outline: 0;
                    width: 100%;
                    height: 42px;
                    background-color: #d60000
                }

                    #desk-nav li.desk-nav-search .input-search span.search button img {
                        padding: 15%;
                        width: 70%
                    }

    #desk-nav li.has-submenu.departments-menu > ul.submenu > li {
        border-top: 1px solid #EFEFEF;
        border-bottom: 1px solid #EFEFEF
    }

        #desk-nav li.has-submenu.departments-menu > ul.submenu > li:hover {
            border-color: #eb3d3e
        }

    #desk-nav li.has-submenu {
        position: relative
    }

        #desk-nav li.has-submenu .submenu {
            position: absolute;
            z-index: 900;
            color: #FFF;
            text-align: left
        }

        #desk-nav li.has-submenu.show .submenu {
            display: block
        }

        #desk-nav li.has-submenu:hover .submenu {
            display: block
        }

        #desk-nav li.has-submenu .submenu a {
            display: block;
            line-height: 35px;
            text-decoration: none;
            font-size: 14px;
            padding-left: 8%;
            height: 35px;
            overflow: hidden
        }

        #desk-nav li.has-submenu:hover > a {
            background-color: #fff
        }

        #desk-nav li.has-submenu ul.menus {
            background: #EFEFEF;
            border: 1px solid #eb3d3e;
            left: 0;
            width: 100%;
            box-sizing: border-box;
            min-width: 250px
        }

            #desk-nav li.has-submenu ul.menus .submenu {
                display: none;
                left: 100%;
                background: #fff;
                top: -1px;
                width: 180px;
                border: 1px solid #eb3d3e
            }

            #desk-nav li.has-submenu ul.menus .has-submenu:hover .submenu {
                display: block
            }

            #desk-nav li.has-submenu ul.menus .submenu > li:first-child {
                border-left: 1px solid #FFF;
                margin-left: -1px
            }

            #desk-nav li.has-submenu ul.menus .submenu > li:hover {
                color: #d60000;
                text-decoration: underline;
            }

            #desk-nav li.has-submenu ul.menus .submenu > li a:hover {
                color: #d60000;
            }

        #desk-nav li.has-submenu li.has-submenu:after {
            content: "";
            width: 20px;
            height: 34px;
            background: url(../img/common/arrow-next.png) 7px 16px no-repeat;
            background-size: 11px;
            top: -5px;
            right: 5px;
            position: absolute;
            display: inline-block
        }

#mob-nav {
    width: auto;
    margin-bottom: 10px;
    border-bottom: 1px solid #000;
    height: 54px;
    text-align: center;
    padding: 6px 9px
}

    #mob-nav span.mob-nav-icon-menu {
        float: left
    }

    #mob-nav span.mob-nav-icon-home img {
        height: 54px
    }

    #mob-nav span.mob-nav-icon-cart {
        float: right;
        margin-top: 16px
    }

        #mob-nav span.mob-nav-icon-cart span#mob-cart-count {
            position: absolute;
            display: block;
            border-radius: 50%;
            background: #d60000;
            color: #fff;
            font-size: 9px;
            right: 7px;
            top: 12px;
            text-indent: 0;
            line-height: 16px;
            width: 18px;
            height: 16px;
            text-align: center;
            padding-top: 2px;
            font-weight: 600;
            border: 2px solid #fff
        }

        #mob-nav span.mob-nav-icon-cart a.header-icons {
            margin-right: 10px;
        }

    #mob-nav span.mob-nav-icon-user {
        float: right
    }

        #mob-nav span.mob-nav-icon-user a {
            display: block;
            width: 40px;
            height: 40px
        }

    #mob-nav span.mob-nav-icon-menu img {
        margin-left: 10px;
        cursor: pointer;
    }

.mob-menu .mob-menu-search {
    width: 80%;
    margin: 0 auto;
    padding-right: 30px
}

    .mob-menu .mob-menu-search .input-search {
        width: 100%;
        height: 35px;
        position: relative;
        padding-right: 15px;
        box-sizing: border-box
    }

        .mob-menu .mob-menu-search .input-search input {
            background-color: #EEE;
            display: block;
            height: 35px;
            width: 100%;
            border: 0 none;
            outline: 0 none;
            font-size: 15px;
            padding-left: 16px
        }

        .mob-menu .mob-menu-search .input-search button {
            position: absolute;
            top: 0;
            right: 0;
            height: 35px;
            width: 36px;
            outline: 0;
            border: 0 none;
            background: #d60000 url(../img/common/search-icon.png) no-repeat 5px 5px;
            background-size: 25px 25px
        }

.mob-menu .mob-menu-1 {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #CCC;
    margin-top: 15px
}

    .mob-menu .mob-menu-1 > li {
        position: relative;
        display: block
    }

        .mob-menu .mob-menu-1 > li > a, .mob-menu .mob-menu-1 > li > span {
            text-decoration: none;
            color: #000;
            padding: 15px 12px 15px 30px;
            display: block;
            font-size: 15px;
            letter-spacing: 1px;
            line-height: 20px;
            font-weight: 600;
            text-transform: uppercase;
            cursor: pointer;
        }

    .mob-menu .mob-menu-1 li.has-submenu > span::after {
        display: block;
        content: '+';
        width: 40px;
        height: 25px;
        float: right;
        margin-right: 15px;
        line-height: 27px;
        font-size: 30px;
        font-weight: 400;
        letter-spacing: -10px;
        cursor: pointer;
    }

    .mob-menu .mob-menu-1 li.has-submenu.show > span::after {
        content: '--';
        line-height: 20px
    }

.mob-menu li.has-submenu ul.submenu {
    display: none
}

.mob-menu ul.submenu li {
    display: block;
    padding: 7px 10px 7px 45px;
    font-weight: bold;
}

.mob-menu ul.submenu ul li a {
    font-weight: normal;
}

.mob-menu ul.submenu li span {
    line-height: 28px
}

.mob-menu ul.submenu li a {
    line-height: 28px;
}

.mob-menu ul.submenu ul li {
    padding: 12px 0 0 20px;
}

.myt-autoS {
    position: absolute;
    overflow: auto;
    z-index: 1200;
    display: none;
    background-color: #FFF;
    border: 1px solid #CCC;
    max-height: 90%;
    height: 300px;
    box-sizing: border-box;
}

    .myt-autoS div {
        line-height: 20px;
        color: #444;
        font-size: 13.5px;
        padding: 6px 0 6px 20px;
        cursor: pointer;
    }

        .myt-autoS div:hover {
            background-color: #E8E8E8;
        }

        .myt-autoS div + div.title {
            border-top: 2px solid #EEE;
            margin-top: 7px;
        }

        .myt-autoS div.title {
            color: #777;
            text-transform: uppercase;
            font-size: 13px;
            padding-top: 10px;
            font-weight: 600;
            padding-left: 10px;
        }

.myt-modal {
    position: fixed;
    max-width: 400px;
    overflow: auto;
    transition: transform .5s ease-in-out;
    -webkit-transition: transform .5s ease-in-out;
    -moz-transition: transform .5s ease-in-out;
    -o-transition: transform .5s ease-in-out;
    -ms-transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
    z-index: 910;
    font-size: 14px;
    background-color: #FFF;
    width: 100%;
    box-sizing: border-box
}

    .myt-modal.left {
        top: 0;
        bottom: 0;
        left: 0;
        -moz-transform: translateX(-110%);
        -webkit-transform: translateX(-110%);
        -o-transform: translateX(-110%);
        -ms-transform: translateX(-110%);
        transform: translateX(-110%)
    }

    .myt-modal.right {
        top: 0;
        bottom: 0;
        right: 0;
        -moz-transform: translateX(110%);
        -webkit-transform: translateX(110%);
        -o-transform: translateX(110%);
        -ms-transform: translateX(110%);
        transform: translateX(110%)
    }

    .myt-modal.show {
        -moz-transform: translate(0%,0%);
        -webkit-transform: translate(0%,0%);
        -o-transform: translate(0%,0%);
        -ms-transform: translate(0%,0%);
        transform: translate(0%,0%)
    }

    .myt-modal .myt-modal-close {
        display: block;
    }

        .myt-modal .myt-modal-close::after {
            content: '\2715';
            display: block;
            float: right;
            width: 30px;
            height: 30px;
            margin: 15px;
            line-height: 33px;
            font-size: 23px;
            cursor: pointer;
            text-align: center
        }

    .myt-modal .myt-modal-title {
        text-align: center;
        font-size: 22px;
        padding-left: 3em;
        font-weight: 600;
        border-bottom: 2px solid #444;
        margin: 0 5px;
        line-height: 76px;
        height: 66px;
    }

    .myt-modal .cart-empty-msg {
        margin: 4%;
    }

#myt-cart-modal .cart-products-loaded li {
    padding: 20px 0;
    display: block;
    margin: 0 10px;
    position: relative;
    border-top: 1px solid #CCC;
}

    #myt-cart-modal .cart-products-loaded li:first-child {
        border-top: 0 none;
    }

    #myt-cart-modal .cart-products-loaded li div.img {
        width: 22%;
        float: left;
        padding: 3px;
        box-sizing: border-box;
        border: 1px solid #CCC;
        margin-right: 5%;
    }

        #myt-cart-modal .cart-products-loaded li div.img img {
            width: 100%;
            height: auto;
        }

    #myt-cart-modal .cart-products-loaded li div.detail .price {
        margin-top: 30px;
        position: absolute;
        right: 7px;
        bottom: 19px;
        font-size: 13px;
        font-weight: 600;
    }

#myt-cart-modal .cart-products-total > span {
    display: block;
    border-top: 2px solid #555;
    border-bottom: 2px solid #555;
    line-height: 35px;
    padding: 6px 10px 3px 10px;
    margin: 0 10px;
}

    #myt-cart-modal .cart-products-total > span strong {
        float: right;
    }

#myt-cart-modal .cart-products-button {
    text-align: center;
}

    #myt-cart-modal .cart-products-button a {
        display: inline-block;
        margin-top: 20px;
        box-sizing: border-box;
        padding: 17px 30px 13px 30px;
        font-size: 13px;
    }

#myt-cart-modal #shopping-cart-results ul.cart-products-loaded li .detail .remove a {
    content: '\2715';
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    line-height: 33px;
    font-size: 23px;
    cursor: pointer;
    text-align: center;
    color: #c30000;
}

@media (min-width:850px) and (max-width:1050px) {
    #desk-nav ul li span.departments {
        padding-left: 5px;
    }
}


ul.itemdiv li.item {
    width: 20%;
    padding: 0.5%;
    float: left;
    box-sizing: border-box;
}

    ul.itemdiv li.item > div {
        background-color: #fff;
        text-align: center;
        padding: 30px 5px;
        margin-bottom: 20px;
        border-radius: 5px
    }

        ul.itemdiv li.item > div a img {
            max-width: 100%
        }

        ul.itemdiv li.item > div a span {
            display: block;
            margin-top: 10px;
            margin-bottom: 10px;
            font-size: 15px;
            height: 40px;
            overflow: hidden
        }

    ul.itemdiv li.item div.itemprice {
        padding: 10px 0;
        color: #000;
        font-weight: bold;
        font-size: 16px;
    }

    ul.itemdiv li.item div.quantity {
        margin: 0 auto;
        width: 147px;
    }

    ul.itemdiv li.item div div.add_to_cart {
        margin-top: 10px;
    }

        ul.itemdiv li.item div div.add_to_cart a.button.white,
        ul.itemdiv li.item div div.add_to_cart button.button.white {
            width: 147px;
            padding: 10px 0;
        }

    ul.itemdiv li.item.outofstock {
        opacity: 0.7;
        position: relative;
        text-align: center;
    }

        ul.itemdiv li.item.outofstock:hover {
            opacity: 1
        }

        ul.itemdiv li.item.outofstock::after {
            content: 'Out of Stock';
            display: block;
            position: absolute;
            top: 30%;
            font-weight: bold;
            font-size: 20px;
            opacity: 1;
            right: 4%;
            left: 4%;
            color: red;
            background-color: #FFF;
            width: 92%;
            line-height: 58px;
            border: 1px solid #000;
        }

        ul.itemdiv li.item.outofstock:hover::after {
            opacity: 0.4
        }

    ul.itemdiv li.item.comingsoon {
        opacity: 0.7;
        position: relative;
        text-align: center;
    }

        ul.itemdiv li.item.comingsoon:hover {
            opacity: 1
        }

        ul.itemdiv li.item.comingsoon::after {
            content: 'Coming Soon';
            display: block;
            position: absolute;
            top: 30%;
            font-weight: bold;
            font-size: 20px;
            opacity: 1;
            right: 4%;
            left: 4%;
            color: #027b07;
            background-color: #FFF;
            width: 92%;
            line-height: 58px;
            border: 1px solid #000;
        }

        ul.itemdiv li.item.comingsoon:hover::after {
            opacity: 0.4
        }

/* For Items common class */

@media (max-width:380px) {
    ul.itemdiv li.item {
        width: 100%;
        padding: 5px;
    }
}

@media (min-width:381px) and (max-width:576px) {
    ul.itemdiv li.item {
        width: 49%;
        padding: 0.5%;
    }
}

@media (min-width:577px) and (max-width:768px) {
    ul.itemdiv li.item {
        width: 33.3333%;
        padding: 5px;
    }
}

@media (min-width:769px) and (max-width:992px) {
    ul.itemdiv li.item {
        width: 25%;
        padding: 5px;
    }
}

div.pagination {
    text-align: center;
}

    div.pagination > div {
        display: inline-block;
        text-align: center;
        padding-top: 70px;
        padding-bottom: 70px
    }

        div.pagination > div a {
            color: #000;
            float: left;
            padding: 8px 16px;
            text-decoration: none;
            background-color: #fff;
            border: 1px solid #fff;
            margin: 0 4px;
            border-radius: 4px
        }

            div.pagination > div a.active {
                background-color: #d60000;
                color: #fff;
                border: 1px solid #d60000
            }

            div.pagination > div a.left-arrow {
                display: block;
                position: relative;
                background: #fff url(../img/common/arrow.png) 13px 10px no-repeat;
                background-size: 9px;
                transform: rotate(180deg)
            }

            div.pagination > div a.right-arrow {
                display: block;
                position: relative;
                background: #fff url(../img/common/arrow.png) 13px 10px no-repeat;
                background-size: 9px
            }

@media (min-width:381px) and (max-width:576px) {
    div.pagination > div a {
        padding: 5px 10px;
        margin: 0 2px;
        border-radius: 4px
    }

        div.pagination > div a.left-arrow, div.pagination > div a.right-arrow {
            background-position: 8px 8px
        }
}

@media (max-width:380px) {
    div.pagination > div a {
        padding: 5px 8px;
        margin: 0 2px;
        border-radius: 4px
    }

        div.pagination > div a.left-arrow, div.pagination > div a.right-arrow {
            background-position: 8px 8px
        }
}


div.breadcrumbs {
    padding: 10px
}


/* CART PAGE */

#cart-page {
    background-image: url(../img/common/background-tile.jpg);
    padding-bottom: 20px;
}

    #cart-page > div.cart-div {
        max-width: 1100px;
        margin: 0 auto;
        font-size: 14px
    }

    #cart-page div.container form {
        background-color: #fff
    }

    #cart-page div.container .mainsection {
        background-color: #fff
    }

    #cart-page .cart-products-loaded {
        border: 1px solid #ddd;
        padding: 1.5% 2.5%;
        margin-bottom: 30px
    }

    #cart-page .proceed-to-checkout a.button {
        font-weight: 700;
        text-transform: uppercase;
        font-size: 14px;
        float: right;
        text-decoration: none;
        margin-right: 6px
    }

    #cart-page table.order_table {
        width: 100%
    }

    #cart-page .cart-products-loaded a {
        text-decoration: none;
        color: #000
    }

    #cart-page .cart-products-loaded .input-quantity {
        margin: 0 auto
    }

    #cart-page .cart-products-loaded img {
        width: 100%;
        height: auto
    }

    #cart-page .cart-products-loaded td.product-thumbnail {
        padding: 0 1.5%;
        box-sizing: border-box
    }

        #cart-page .cart-products-loaded td.product-thumbnail a {
            max-width: 100px;
            display: block
        }

    #cart-page .cart-products-loaded td.product-remove {
        font-size: 30px;
        width: 30px
    }

        #cart-page .cart-products-loaded td.product-remove a {
            background: url(https://hempingus.com/wp-content/themes/myt/imgs/common-sprite.png) -50px 2px no-repeat;
            background-size: 103px auto;
            width: 20px;
            height: 20px;
            display: block
        }

    #cart-page .cart-products-loaded td.actions {
        text-align: right;
        width: 100% !important
    }

    #cart-page .cart-products-loaded td > button.button[name="update_cart"] {
        margin: 1%
    }

    #cart-page .cart-products-loaded td.product-name select {
        width: auto;
        height: 36px
    }

    #cart-page .cart-products-loaded td.product-name div.product-unit div {
        float: left;
        margin-right: 15px;
        padding: 2px 0
    }

        #cart-page .cart-products-loaded td.product-name div.product-unit div span {
            font-weight: 700
        }

    #cart-page .cart-products-loaded table tr > td del {
        font-size: 13px;
        display: block
    }

    #cart-page .cart-collaterals {
        width: 100%
    }

        #cart-page .cart-collaterals h2 {
            display: none
        }

    #cart-page .cart-collaterals {
        font-size: 16px
    }

        #cart-page .cart-collaterals h2 {
            display: none
        }

        #cart-page .cart-collaterals table {
            width: 100%;
            border-collapse: collapse;
            background-color: #f7f7f7
        }

            #cart-page .cart-collaterals table div::after {
                content: ".";
                text-indent: -9999px;
                display: block;
                clear: both;
                height: 0;
                visibility: hidden
            }

        #cart-page .cart-collaterals tr th, #cart-page .cart-collaterals tr td {
            margin: 8px 0;
            padding: 4px 0;
            display: block;
            line-height: 28px
        }

        #cart-page .cart-collaterals tr.cart-subtotal > * {
            font-weight: 600
        }

        #cart-page .cart-collaterals tr.order-total {
            font-size: 18px;
            font-weight: 600;
            border-top: 4px solid #aeaeae;
            background-color: #fff
        }

        #cart-page .cart-collaterals tr th {
            float: left;
            margin-left: 4%;
            max-width: 75%;
            text-align: left
        }

        #cart-page .cart-collaterals tr td {
            float: right;
            margin-right: 4%
        }

        #cart-page .cart-collaterals .proceed-to-checkout {
            margin-top: 15px
        }

    #cart-page .cart-title {
        display: block;
        line-height: 20px;
        padding: 20px 10px 10px;
        text-align: center
    }

        #cart-page .cart-title strong {
            font-size: 20px;
            font-weight: 600;
            display: inline-block;
            border-bottom: 3px solid #d60000;
            margin-bottom: 10px !important;
            padding-bottom: 10px
        }

    #cart-page .cart-product-div {
        padding: 10px 10px 50px;
        display: inline-block
    }

@media (max-width: 600px) {
    #cart-page .cart-product-div {
        padding: 10px;
        display: block
    }
}

@media (max-width: 550px) {
    #cart-page .cart-products-loaded {
        padding: 15px 0
    }

        #cart-page .cart-products-loaded thead tr {
            display: none
        }

        #cart-page .cart-products-loaded tr::after {
            content: " ";
            display: block;
            clear: both
        }

        #cart-page .cart-products-loaded td {
            float: left
        }

            #cart-page .cart-products-loaded td.product-remove {
                float: right;
                width: auto;
                padding-right: 12px
            }

            #cart-page .cart-products-loaded td.product-thumbnail {
                width: 20%
            }

            #cart-page .cart-products-loaded td.product-name {
                width: 70%;
                min-height: 80px
            }

            #cart-page .cart-products-loaded td.product-subtotal {
                font-weight: 700
            }

            #cart-page .cart-products-loaded td.product-price, #cart-page .cart-products-loaded td.product-subtotal {
                width: 23%;
                text-align: center;
                line-height: 38px
            }

                #cart-page .cart-products-loaded td.product-price del {
                    line-height: 0
                }

            #cart-page .cart-products-loaded td.product-price, #cart-page .cart-products-loaded td.product-subtotal, #cart-page .cart-products-loaded td.product-quantity {
                border-bottom: 1px solid #ddd;
                min-height: 38px;
                margin-bottom: 15px;
                padding-bottom: 11px
            }

            #cart-page .cart-products-loaded td.product-price {
                clear: left
            }

            #cart-page .cart-products-loaded td.product-quantity {
                width: 51%;
                text-align: center;
                border-bottom: 1px solid #ddd;
                min-height: 38px
            }

                #cart-page .cart-products-loaded td.product-quantity div.input-quantity {
                    display: inline-block
                }

                #cart-page .cart-products-loaded td.product-quantity::before, #cart-page .cart-products-loaded td.product-quantity::after {
                    content: "x";
                    display: block;
                    font-size: 20px;
                    float: left;
                    line-height: 30px;
                    color: gray
                }

                #cart-page .cart-products-loaded td.product-quantity::after {
                    content: "=";
                    float: right;
                    font-size: 20px;
                    line-height: 38px
                }

            #cart-page .cart-products-loaded td.product-name select {
                height: 26px;
                width: 120px
            }

            #cart-page .cart-products-loaded td > button.button[name="update_cart"] {
                margin: 0 auto;
                float: none;
                display: block;
                margin-top: 20px;
                clear: both
            }

    #cart-page .cart-collaterals tr th {
        max-width: 70%
    }
}

@media (min-width: 349px) and (max-width: 450px) {
    #cart-page .cart-products-loaded td.product-name {
        width: 65%;
        min-height: 80px
    }

    #cart-page .cart-products-loaded td.product-thumbnail {
        width: 23%
    }
}

@media (max-width: 350px) {
    #cart-page .cart-collaterals tr th {
        max-width: 65%
    }

    #cart-page .cart-products-loaded td.product-name {
        width: 62%;
        min-height: 76px
    }

    #cart-page .cart-products-loaded td.product-thumbnail {
        width: 25%
    }
}

@media (min-width: 1px) and (max-width: 700px) {
    #cart-page .cart-products-loaded span.product-price {
        display: none
    }

    #cart-page .cart-collaterals {
        width: 100%
    }

    #cart-page .continue-shopping {
        float: none;
        text-align: center
    }

    #cart-page .cart-collaterals .proceed-to-checkout a {
        float: none;
        text-align: center;
        float: none;
        text-align: center;
        margin: 0 auto;
        display: block;
        margin-bottom: 15px;
        max-width: 230px
    }
}

@media (min-width: 701px) and (max-width: 800px) {
    #cart-page .cart-collaterals {
        width: 490px
    }

        #cart-page .cart-collaterals tr th {
            margin-left: 3%
        }

        #cart-page .cart-collaterals tr td {
            margin-right: 3%
        }
}

@media (min-width: 551px) and (max-width: 1800px) {
    #cart-page .cart-products-loaded table {
        display: table;
        width: 100%;
        border-collapse: collapse
    }

        #cart-page .cart-products-loaded table tr {
            display: table-row
        }

            #cart-page .cart-products-loaded table tr > td {
                display: table-cell;
                text-align: center;
                vertical-align: middle;
                width: 18%;
                padding: 5px 0
            }

    #cart-page .cart-products-loaded td.product-thumbnail {
        width: 13%;
        padding: 15px 1.5%
    }

    #cart-page .cart-products-loaded td.product-name {
        text-align: left;
        width: 33%
    }

    #cart-page .cart-products-loaded table tr {
        border-bottom: 1px solid #ddd
    }

    #cart-page .cart-products-loaded table tbody tr:last-child {
        border-bottom: 0 none
    }

    #cart-page .cart-products-loaded table tr.head {
        border-bottom: 1px solid #000;
        font-weight: 600
    }

        #cart-page .cart-products-loaded table tr.head th {
            padding: 1.5%;
            text-transform: uppercase
        }

    #cart-page div.cart-collaterals {
        width: 550px;
        float: right
    }

    #cart-page div.continue-shopping {
        float: left
    }
}

@media (min-width: 1400px) {
    #cart-page .cart-product-div {
        display: block
    }
}
/* END CART PAGE */

/* THANK YOU PAGE */

#cart-page .thankyou-div {
    width: 100%;
    box-sizing: border-box;
}

    #cart-page .thankyou-div .continue-shopping {
        padding: 20px 0;
    }

    #cart-page .thankyou-div .cart-products-loaded td.product-price, #cart-page .thankyou-div .cart-products-loaded td.product-subtotal, #cart-page .thankyou-div .cart-products-loaded td.product-quantity {
        padding-bottom: 0;
    }

    #cart-page .thankyou-div div.order-content {
        text-align: center;
        padding-bottom: 20px;
    }

@media (max-width: 340px) {
    #cart-page div.thankyou-div {
        font-size: 13px;
    }

    #cart-page .thankyou-div .cart-products-loaded .product-quantity {
        line-height: 38px;
    }
}

@media (max-width: 550px) {
    #cart-page .thankyou-div .cart-products-loaded td.product-quantity::before {
        line-height: 35px;
    }

    #cart-page .thankyou-div .cart-products-loaded td.product-quantity {
        line-height: 38px;
    }
}
/* END THANK YOU PAGE */

/*  START CHECKOUT PAGE  */

#checkout-page div.container > div {
    padding: 10px 10px 50px 10px;
}

#checkout-page .checkout-div {
    background-color: #fff;
    padding: 10px;
}

    #checkout-page .checkout-div div.checkout-right div.cart-button {
        text-align: center;
        padding-right: 10px;
    }

        #checkout-page .checkout-div div.checkout-right div.cart-button button {
            width: 170px;
            font-size: 15px;
            margin-top: 8%;
        }

#checkout-page {
    background-image: url(../img/common/background-tile.jpg)
}

    #checkout-page .checkout-title {
        display: block;
        line-height: 20px;
        padding: 20px 10px 10px;
        text-align: center
    }

        #checkout-page .checkout-title strong {
            font-size: 20px;
            font-weight: 600;
            display: inline-block;
            border-bottom: 3px solid #d60000;
            margin-bottom: 10px !important;
            padding-bottom: 10px;
        }

    #checkout-page .checkout-div div.col {
        display: block;
        float: left;
        border: 1px solid #ddd;
        box-sizing: border-box;
        margin: 1% 1% 4% 1%;
        padding: 5px;
    }

        #checkout-page .checkout-div div.col > div > strong {
            font-size: 18px;
            font-weight: bold;
            background-color: #fff;
            padding: 0 5px;
        }

        #checkout-page .checkout-div div.col div {
            padding-left: 15px;
        }

    #checkout-page .checkout-div div.checkout-left {
        width: 66.666666%;
        float: left;
        line-height: 2em;
        font-size: 15px;
        box-sizing: border-box;
    }

        #checkout-page .checkout-div div.checkout-left div.col div.title {
            margin-top: -20px;
        }

        #checkout-page .checkout-div div.checkout-left div.col div.col-info {
            padding-left: 10px;
        }

        #checkout-page .checkout-div div.checkout-left div.address {
            width: 48%;
        }

        #checkout-page .checkout-div div.checkout-left div.method {
            width: 98%;
        }

    #checkout-page .checkout-div div.checkout-right {
        width: 33.333333%;
        float: right;
        font-size: 15px;
    }

        #checkout-page .checkout-div div.checkout-right div.col {
            width: 98%;
            padding-left: 10px;
        }

            #checkout-page .checkout-div div.checkout-right div.col div {
                padding-bottom: 15px;
            }

                #checkout-page .checkout-div div.checkout-right div.col div a {
                    color: #d60000;
                    font-weight: bold;
                }

                #checkout-page .checkout-div div.checkout-right div.col div span strong {
                    float: right;
                }

                #checkout-page .checkout-div div.checkout-right div.col div.title {
                    margin-top: -15px;
                }

        #checkout-page .checkout-div div.checkout-right div.total {
            border-top: 1px solid #ddd;
            padding-top: 10px;
        }

    #checkout-page .checkout-div div.policy-content {
        padding-top: 10px;
    }

        #checkout-page .checkout-div div.policy-content > div {
            padding: 10px;
            box-sizing: border-box;
            float: left;
            width: 33.333333%;
        }

        #checkout-page .checkout-div div.policy-content div a {
            display: block;
            line-height: 14px;
        }

        #checkout-page .checkout-div div.policy-content > div img {
            float: left;
            width: 25px;
            padding-right: 5px;
        }

@media (min-width: 300px) and (max-width: 500px) {
    #checkout-page .checkout-div div.checkout-left {
        width: 100%;
    }

        #checkout-page .checkout-div div.checkout-left div.address {
            width: 98%;
        }

    #checkout-page .checkout-div div.checkout-right {
        width: 100%;
    }

    #checkout-page .checkout-div div.col {
        margin: 1% 1% 7% 1%;
    }

    #checkout-page .checkout-div div.policy-content {
        width: 100%;
        padding-bottom: 7%;
    }

        #checkout-page .checkout-div div.policy-content div a {
            display: block;
            padding-top: 0;
        }

        #checkout-page .checkout-div div.policy-content > div > div {
            line-height: 1.5em;
        }

    #checkout-page .checkout-div div.checkout-right div.cart-button button {
        margin-bottom: 4%;
        margin-top: 0;
    }
}

@media (min-width: 501px) and (max-width: 800px) {
    #checkout-page .checkout-div div.checkout-left {
        width: 100%;
    }

        #checkout-page .checkout-div div.checkout-left div.address {
            width: 48%;
        }

    #checkout-page .checkout-div div.checkout-right {
        width: 100%;
    }

    #checkout-page .checkout-div div.col {
        margin: 1% 1% 4% 1%;
    }

    #checkout-page .checkout-div div.policy-content {
        width: 100%;
        padding-bottom: 4%;
    }

    #checkout-page .checkout-div div.checkout-right div.cart-button button {
        margin-bottom: 2%;
        margin-top: 0;
    }
}

@media (min-width: 801px) and (max-width: 900px) {
    #checkout-page .checkout-div div.checkout-right div.cart-button button {
        margin-top: 2%;
    }
}

@media (min-width: 901px) and (max-width: 1000px) {
    #checkout-page .checkout-div div.checkout-right div.cart-button button {
        margin-top: 4%;
    }
}

@media (min-width: 1001px) and (max-width: 1200px) {
    #checkout-page .checkout-div div.checkout-right div.cart-button button {
        margin-top: 6%;
    }
}

@media (min-width: 1400px) {
    #checkout-page div.container > div {
        padding: 10px 0 50px 0;
    }
}

@media (min-width: 501px) and (max-width: 768px) {
    #checkout-page .checkout-div div.policy-content > div {
        width: 60%;
        float: none;
        margin: 0 auto;
    }
}

@media(max-width: 500px) {
    #checkout-page .checkout-div div.policy-content > div {
        width: 100%;
        float: none;
    }
}
/* END CHECKOUT PAGE */

/* START MY ORDER PAGE */

#cart-page div.orderdetails-div {
    font-size: 14px
}

    #cart-page div.orderdetails-div div.cart-product-div {
        width: 80%;
        float: left;
        box-sizing: border-box;
    }

    #cart-page div.orderdetails-div div.left-menu > div {
        width: 20%;
        float: left;
    }

    #cart-page div.orderdetails-div div.order-div {
        margin-bottom: 20px;
    }

        #cart-page div.orderdetails-div div.order-div div.order-heading {
            background-color: #757575;
            color: #fff;
            font-weight: bold;
            font-size: 15px;
            padding: 10px;
        }

            #cart-page div.orderdetails-div div.order-div div.order-heading a {
                text-decoration: none;
                color: #fff;
                display: block;
            }

        #cart-page div.orderdetails-div div.order-div div.order-info {
            width: 100%;
            background-color: #fff;
        }

            #cart-page div.orderdetails-div div.order-div div.order-info > div {
                width: 20%;
                float: left;
                padding: 5px 10px;
                box-sizing: border-box;
            }

    #cart-page div.orderdetails-div div.left-menu div.mob-menu-small ul.mob-menu-order {
        background-color: #fff;
        margin: 0 10px 10px 10px;
        padding-bottom: 0;
    }

        #cart-page div.orderdetails-div div.left-menu div.mob-menu-small ul.mob-menu-order > li {
            border-top: 1px solid #ddd;
        }

            #cart-page div.orderdetails-div div.left-menu div.mob-menu-small ul.mob-menu-order > li > a, #cart-page div.left-menu div.mob-menu-small .mob-menu-order > li > span {
                text-transform: none;
                padding: 10px;
                font-size: 14px;
                font-weight: normal;
            }

            #cart-page div.orderdetails-div div.left-menu div.mob-menu-small ul.mob-menu-order > li.active {
                background-color: #d60000;
            }

                #cart-page div.orderdetails-div div.left-menu div.mob-menu-small ul.mob-menu-order > li.active a {
                    color: #fff;
                }

    #cart-page div.orderdetails-div div.left-menu div.mob-menu-small > div {
        background-color: #000;
        color: #fff;
        padding: 10px;
        font-weight: bold;
        margin: 20px 10px 0 10px;
    }

    #cart-page div.orderdetails-div div.order-div div.order-info div.cols {
        width: 100%;
    }

        #cart-page div.orderdetails-div div.order-div div.order-info div.cols div.col-label {
            float: left;
            width: 20%;
        }

        #cart-page div.orderdetails-div div.order-div div.order-info div.cols div.col {
            float: left;
            width: 80%;
        }

@media (min-width: 480px) and (max-width: 900px) {
    #cart-page div.orderdetails-div div.order-div div.order-info > div {
        width: 33.333333%;
    }

    #cart-page div.orderdetails-div div.left-menu {
        width: 100%;
        margin: 0 auto;
        max-width: 400px;
    }

        #cart-page div.orderdetails-div div.left-menu > div {
            width: 100%;
        }

    #cart-page div.orderdetails-div div.cart-product-div {
        width: 100%;
    }

    #cart-page div.orderdetails-div div.order-div div.order-info div.cols div.col-label {
        float: left;
        width: 30%;
    }

    #cart-page div.orderdetails-div div.order-div div.order-info div.cols div.col {
        float: left;
        width: 70%;
    }
}

@media (max-width: 480px) {
    #cart-page div.orderdetails-div div.left-menu > div {
        width: 100%;
    }

    #cart-page div.orderdetails-div div.cart-product-div {
        width: 100%;
    }

    #cart-page div.orderdetails-div div.order-div div.order-info > div {
        width: 100%;
    }

    #cart-page div.orderdetails-div div.order-div div.order-info div.cols div.col, #cart-page div.orderdetails-div div.order-div div.order-info div.cols div.col-label {
        width: 50%;
    }

{
    float: left;
    width: 80%;
}

}

@media (max-width: 340px) {
    #cart-page div.orderdetails-div {
        font-size: 13px
    }
}
/* END MY ORDER PAGE */

/* START DOCUMENT LIST */

.table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

    .table tr {
        background-color: #fff;
        border-bottom: 1px solid #ddd;
    }

        .table tr.table-heading {
            background-color: #757575;
            color: #fff;
            height: 35px;
        }

        .table tr td {
            padding: 3px 3px 3px 10px;
        }

tr td span.status-label {
    font-size: 10px;
    padding: 5px;
    color: #fff;
    border-radius: 5px;
}

tr td span.approve {
    background-color: #28d094;
}

tr td span.notapprove {
    background-color: #d60000;
}

@media (max-width: 550px) {
    .document-list tr.table-heading {
        display: none;
    }

    .document-list tr td {
        float: left;
        width: 50%;
        box-sizing: border-box;
    }

        .document-list tr td:nth-child(odd) {
            clear: left;
        }
}

/* END DOCUMENT LIST */


/* START STORE LIST */

table.store-list div.btnaction {
    width: 45%;
    float: left;
}

table.store-list div.store-details {
    width: 55%;
    float: left;
}

table.store-list tr td {
    padding-left: 10px;
}

    table.store-list tr td:first-child {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    table.store-list tr td:last-child {
        padding-bottom: 10px;
    }

    table.store-list tr td div.status,
    table.store-list tr td div.action {
        padding-bottom: 5px;
    }

    table.store-list tr td div.mobile {
        float: left;
        width: 50%;
    }

    table.store-list tr td span.label {
        display: none;
    }

    table.store-list tr td button.button.blue.small {
        font-size: 13px;
    }

@media (min-width: 551px) and (max-width: 700px) {
    table.store-list div.btnaction, table.store-list div.store-details {
        float: none;
    }
}

@media (max-width: 550px) {
    table.store-list tr.table-heading {
        display: none;
    }

    table.store-list tr td {
        float: left;
        padding-left: 10px;
        width: 100%;
    }

        table.store-list tr td:first-child {
            padding-top: 10px;
            padding-bottom: 0px;
        }

        table.store-list tr td:last-child {
            padding-bottom: 10px;
        }

        table.store-list tr td span.label {
            font-weight: bold;
            width: 120px;
            display: inline-block;
        }

        table.store-list tr td div {
            line-height: 30px;
        }

            table.store-list tr td div.mobile {
                float: none;
                width: 100%;
            }

            table.store-list tr td div.status, .store-list tr td div.action {
                padding-bottom: 0;
            }

    table.store-list div.btnaction, table.store-list div.store-details {
        width: 100%;
    }
}

/* END STORE LIST */

/* START ADD STORE */

div.add-store {
    background-color: #fff;
    width: 100%;
}

    div.add-store div.ship-to-different-address {
        padding: 2%;
    }

    div.add-store div.col {
        display: block;
        float: left;
        border: 1px solid #ddd;
        box-sizing: border-box;
        margin: 2%;
        padding: 5px;
        width: 96%;
    }

        div.add-store div.col div.title {
            margin-top: -15px;
            margin-bottom: 10px;
        }

            div.add-store div.col div.title strong {
                font-size: 18px;
                font-weight: bold;
                background-color: #fff;
                padding: 0 5px;
            }

        div.add-store div.col div.col-info {
            width: 50%;
            box-sizing: border-box;
            float: left;
        }

            div.add-store div.col div.col-info div.form-row {
                padding: 5px;
                box-sizing: border-box;
            }

                div.add-store div.col div.col-info div.form-row span.required {
                    text-decoration: none;
                    color: #FF4444;
                    font-size: 14px;
                }

                div.add-store div.col div.col-info div.form-row label {
                    width: 29%;
                    display: inline-block;
                }

            div.add-store div.col div.col-info input[type=text],
            div.add-store div.col div.col-info input[type=date],
            div.add-store div.col div.col-info input[type=number],
            div.add-store div.col div.col-info input[type=password],
            div.add-store div.col div.col-info input[type=tel],
            div.add-store div.col div.col-info input[type=email],
            div.add-store div.col div.col-info textarea,
            div.add-store div.col div.col-info select {
                width: 70%;
            }

        div.add-store div.col tr:last-child {
            border-bottom: none;
        }

@media (min-width: 901px) and (max-width: 1050px) {
    div.add-store div.col div.col-info div.form-row label {
        width: 28%;
    }
}

@media (min-width: 801px) and (max-width: 830px) {
    div.add-store div.col div.col-info div.form-row label {
        width: 30%;
    }

    div.add-store div.col div.col-info input[type=text],
    div.add-store div.col div.col-info input[type=date],
    div.add-store div.col div.col-info input[type=number],
    div.add-store div.col div.col-info input[type=password],
    div.add-store div.col div.col-info input[type=tel],
    div.add-store div.col div.col-info input[type=email],
    div.add-store div.col div.col-info textarea,
    div.add-store div.col div.col-info select {
        width: 68%;
    }
}

@media (min-width: 501px) and (max-width: 800px) {
    div.add-store div.col div.col-info {
        width: 100%;
    }
}

@media (max-width: 500px) {
    div.add-store div.col div.col-info {
        width: 100%;
    }

        div.add-store div.col div.col-info div.form-row label {
            width: 100%;
        }

        div.add-store div.col div.col-info input[type=text],
        div.add-store div.col div.col-info input[type=date],
        div.add-store div.col div.col-info input[type=number],
        div.add-store div.col div.col-info input[type=password],
        div.add-store div.col div.col-info input[type=tel],
        div.add-store div.col div.col-info input[type=email],
        div.add-store div.col div.col-info textarea,
        div.add-store div.col div.col-info select {
            width: 100%;
        }
}

@media (max-width: 800px) {
    div.add-store div.col {
        margin: 5% 2% 2% 2%
    }
}


div.view-store div.col div.col-info div.form-row label {
    width: 50%;
}
/* END ADD STORE */

/* FOOTER CSS */
footer {
    display: block;
    background-color: #FFF;
    padding-top: 15px;
    border-bottom: 1px solid #c6c6c6
}

    footer small {
        color: #777;
    }

    footer div.cols .col, footer .full {
        float: left;
        text-align: left
    }

    footer div.cols .col {
        width: 25%;
        box-sizing: border-box;
        height: 230px;
        padding: 10px;
    }

    footer div div#office ul li div.footer-img {
        width: 100%;
        margin-top: 10px
    }

        footer div div#office ul li div.footer-img > div > a {
            text-transform: none !important;
            cursor: pointer
        }

    footer ul li {
        display: block;
        padding: 5px
    }

        footer ul li a {
            font-weight: 400;
            font-size: 14px;
            color: #777;
            text-decoration: none
        }

        footer ul li strong {
            margin-left: -5px;
            padding-right: 2px;
            padding-left: 5px;
            font-size: 20px;
            font-weight: 600;
            display: inline-block;
            border-bottom: 3px solid #eb3d3e;
            margin-bottom: 10px !important;
            padding-bottom: 6px;
        }

        footer ul li img {
            float: left;
            height: 18px;
            clear: both;
            margin-right: 7px
        }

        footer ul li div {
            float: left;
            color: #777
        }

    footer .full {
        width: 98%;
        padding: 1% 1% 2% 1%;
    }

    footer div span.payment {
        float: right
    }

@media (max-width:480px) {
    footer div.cols {
        padding-bottom: 30px;
    }

        footer div.cols .col {
            height: 100%;
            width: 100%;
        }

    footer div span.payment {
        float: none;
    }

    footer .full {
        text-align: center;
        padding-bottom: 20px;
    }
}

@media (min-width:481px) and (max-width:500px) {
    footer div.cols {
        padding-bottom: 30px;
    }

        footer div.cols .col {
            width: 50%;
            height: 180px;
        }

    footer .full {
        text-align: center;
        padding: 10px 0 20px 0;
    }

    footer div span.payment {
        float: none;
    }

    footer div#information, footer div#affiliates {
        width: 42%;
    }

    footer div#vendors, footer div#office {
        width: 58%;
    }
}

@media (min-width:501px) and (max-width:800px) {
    footer div.cols {
        padding-bottom: 30px;
    }

    footer ul li strong {
        font-size: 18px;
    }

    footer div.cols .col {
        width: 50%;
        height: 180px;
    }

    footer .full {
        padding-bottom: 20px;
    }
}

@media (min-width:801px) and (max-width:950px) {
    footer ul li strong {
        font-size: 18px;
    }

    footer div#information, footer div#affiliates {
        width: 20%;
    }

    footer div#vendors, footer div#office {
        width: 30%;
    }

    footer .full {
        padding-bottom: 20px;
    }
}

/* END FOOTER CSS  */

/* =======================  CATEGORY =========================*/

#categorycontainer div#category {
    background-image: url(../img/common/background-tile.jpg)
}

    #categorycontainer div#category div.container span.category-title {
        display: block;
        line-height: 20px;
        padding: 30px 10px 0 10px
    }

        #categorycontainer div#category div.container span.category-title strong {
            font-size: 20px;
            font-weight: 600;
            display: inline-block;
            border-bottom: 3px solid #d60000;
            margin-bottom: 10px !important;
            padding-bottom: 10px;
        }

    #categorycontainer div#category div.container > p {
        color: #777;
        padding: 0 10px;
        font-size: 15px
    }

    #categorycontainer div#category div.container div.show-result {
        text-align: right;
        padding-right: 10px
    }



@media (min-width:1420px) {
    #categorycontainer div.container > div {
        padding: 10px 0;
    }

    #categorycontainer div#category div.container span.category-title {
        padding: 30px 0 10px
    }

        #categorycontainer div#category div.container span.category-title:after {
            left: 0
        }

    #categorycontainer div#category div.container > p {
        padding: 10px 0
    }

    #categorycontainer div#category div.container div.show-result {
        padding-right: 0
    }
}

/* =======================  ITEM =========================*/

#itemcontainer div#itemdetail {
    background-image: url(../img/common/background-tile.jpg)
}

#itemcontainer #itemdetail div.container div.item-left {
    padding-right: 2%;
    float: left;
    width: 39%;
}

    #itemcontainer #itemdetail div.container div.item-left > img {
        float: left;
    }

    #itemcontainer #itemdetail div.container div.item-left .lSPrev {
        left: 5px
    }

    #itemcontainer #itemdetail div.container div.item-left .lSPrev, #itemcontainer #itemdetail div.container div.item-left .lSNext {
        top: 0;
        bottom: 0;
        width: 45px;
        position: absolute;
        display: block;
        z-index: 101
    }

    #itemcontainer #itemdetail div.container div.item-left .slider-left, #itemcontainer #itemdetail div.container div.item-left .slider-right {
        width: 30px;
        height: 30px;
        display: block;
        top: 43%;
        position: absolute;
        background: rgba(255,255,255,0.7) url(../img/common/arrow.png) 11px 9px no-repeat;
        border: 1px solid #CCC;
        border-radius: 30px;
        background-size: 9px 13px
    }

    #itemcontainer #itemdetail div.container div.item-left .slider-left {
        transform: rotate(180deg)
    }

#itemcontainer #itemdetail div.container div.item-right {
    width: 59%;
    float: left
}

    #itemcontainer #itemdetail div.container div.item-right div.quantity button.button.added_to_cart {
        top: 0;
        font-size: 15px;
        width: 177px;
        border-radius: 0;
    }

    #itemcontainer #itemdetail div.container div.item-right div.quantity {
        display: table;
        margin: 15px 0 30px 0;
    }

        #itemcontainer #itemdetail div.container div.item-right div.quantity div.add_to_cart {
            display: table-cell;
            vertical-align: middle;
            padding-left: 30px;
        }

    #itemcontainer #itemdetail div.container div.item-right div.itemprice {
        font-size: 16px;
        font-weight: bold;
        padding: 5px 0;
        margin-top: 15px;
    }

    #itemcontainer #itemdetail div.container div.item-right div.quantity div.add_to_cart a.button {
        border-radius: 0;
        padding: 11px 21px;
        font-size: 15px;
    }

#itemcontainer #itemdetail div.container div.iteminfo {
    padding: 20px 10px 0 10px;
}

#itemcontainer #itemdetail div.container ul.itemdiv {
    padding-bottom: 100px
}

#itemcontainer #itemdetail div.container div.item-title span {
    font-size: 22px;
    font-weight: 600;
    display: block;
    margin-bottom: 20px;
    padding: 30px 10px 10px
}

    #itemcontainer #itemdetail div.container div.item-title span strong {
        font-size: 20px;
        font-weight: 600;
        display: inline-block;
        border-bottom: 3px solid #d60000;
        margin-bottom: 10px !important;
        padding-bottom: 10px;
    }

#itemcontainer #itemdetail div.container span.itemid {
    color: #d60000;
    font-size: 22px;
    font-weight: 600
}

#itemcontainer #itemdetail div.container div.subtitle {
    padding: 5px 0;
    font-size: 16px;
    margin-top: 15px
}

    #itemcontainer #itemdetail div.container div.subtitle strong {
        font-weight: normal;
        display: inline-block;
        min-width: 60px;
    }

    #itemcontainer #itemdetail div.container div.subtitle span {
        background-color: #fff;
        margin-left: 10px;
        padding: 4px 8px;
        border: 1px solid #d5d5d5;
    }

#itemcontainer #itemdetail div.container div.description {
    color: #555;
    background-color: #fff;
    margin-top: 20px;
    padding: 15px
}

    #itemcontainer #itemdetail div.container div.description div.description-title {
        font-weight: 600;
        border-bottom: 1px solid #d5d5d5;
        font-size: 16px;
        padding-bottom: 5px;
        margin-bottom: 10px
    }

    #itemcontainer #itemdetail div.container div.description div.productdescription {
        font-size: 15px
    }

    #itemcontainer #itemdetail div.container div.description div.features {
        margin-top: 20px;
        font-size: 15px
    }

    #itemcontainer #itemdetail div.container div.description ul.feature-list {
        padding-left: 16px;
        font-size: 15px
    }

        #itemcontainer #itemdetail div.container div.description ul.feature-list li {
            list-style: disc
        }

#itemcontainer #itemdetail div.container p.maintitle {
    font-size: 22px;
    font-weight: 600
}

@media (max-width:900px) {
    #itemcontainer #itemdetail div.container div.item-left {
        width: 100%;
        padding-right: 0;
        margin: 0 auto;
        float: none;
    }

        #itemcontainer #itemdetail div.container div.item-left > img {
            float: none;
        }

    #itemcontainer #itemdetail div.container div.item-right {
        width: 98%;
        padding: 1%;
    }
}

@media (max-width:420px) {
    #itemcontainer #itemdetail div.container div.item-right div.quantity {
        display: block;
    }

        #itemcontainer #itemdetail div.container div.item-right div.quantity div.add_to_cart {
            padding-left: 0;
            padding-top: 10px;
        }
}

@media (max-width:350px) {
    #itemcontainer #itemdetail div.container div.item-right {
        width: 96%;
        padding: 2%;
    }

        #itemcontainer #itemdetail div.container div.item-right div.quantity {
            display: block;
        }

            #itemcontainer #itemdetail div.container div.item-right div.quantity div.add_to_cart {
                padding-left: 0;
                padding-top: 25px;
            }
}



@media (min-width:1420px) {
    div.breadcrumbs {
        padding: 10px 0
    }

    #itemcontainer #itemdetail div.container div.item-left {
        max-width: none;
    }

        #itemcontainer #itemdetail div.container div.item-left .lSAction > .lSNext {
            right: 27px;
        }

    #itemcontainer #itemdetail div.container div.item-title span {
        padding: 30px 0 10px
    }

        #itemcontainer #itemdetail div.container div.item-title span:after {
            left: 0
        }

    #itemcontainer #itemdetail div.container div.iteminfo {
        padding: 20px 0;
    }
}

/*Custom CSS*/
.badge-success {
    background-color: #28D094;
}

.badge {
    color: #FFFFFF;
    font-weight: 400;
}

.badge-pill {
    padding-right: 0.6em;
    padding-left: 0.6em;
    border-radius: 10rem;
}

.badge {
    display: inline-block;
    padding: 0.35em 0.4em;
    font-size: 85%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25rem;
}

.badge-primary {
    background-color: #666EE8;
}
.badge-danger {
    background-color: #FF4961;
}

